a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
/*------ template stylization ------*/body {
  background-image: url(../images/background.jpg);
  background-position: top;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-color: #ffffff;
}
a {
  outline: none;
}
/* headings, text */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans', sans-serif;
  color: #225C61;
  font-weight: normal;
  line-height: 1em;
  text-transform: uppercase;
}
h2 {
  margin: 16px 0;
}

h3 {
  font-size: 20px;
  margin: 62px 0 20px 0;
  letter-spacing: -1px;
}
h4 {
  color: #0F75BC;
}

.h3-grey {
  color: #5b5b5b;
}
.h4-white {
  color: #ffffff;
}
h2.item-title {
  border-bottom: 1px solid #B1B0B0;
  margin: 16px 0;
}

p {
  margin-bottom: 21px;
}
.lead {
  font-family: 'Open Sans', sans-serif;
  color: #565656;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 21px;
}
.text-info {
  color: #4d4d4d;
}
.link {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.link:hover {
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
figure.images-polaroid {
  display: inline-block;
  margin: 0;
}
.images-polaroid a {
  display: block;
}
.images-polaroid {
  padding: 0px;
  background-color: #fff;
  border: 3px solid #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.images-polaroid images {
  max-width: inherit;
  width: 100%;
}
/*touch-touch*/
.magnifier {
  position: relative;
  display: block;
}
.magnifier:after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0;
  left: 0;
  top: 0;
  background: url(../images/magnifier.png) center center no-repeat;
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
.magnifier:hover:after {
  opacity: 0.8;
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}
/**/
.top-0 {
  margin-top: 0 !important;
}
.bot-0 {
  margin-bottom: 0 !important;
}
.bot-1 {
  padding-bottom: 53px;
}
.left-0 {
  margin-left: 0 !important;
}
.last {
  margin-right: 0 !important;
}
.center {
  text-align: center;
}
.indent-1 {
  margin: 62px 0 21px 0;
}
.indent-2 {
  margin: 51px 0 28px 0;
}
.clear {
  clear: both;
}
.extra-wrap {
  overflow: hidden;
}
.list {
  margin: 0;
  list-style: none;
}
.list li {
  margin: 14px 0 0 0;
  padding: 0 0 0 13px;
  font-size: 12px;
  line-height: 21px;
  font-weight: normal;
  background: url(../images/marker.gif) 0 6px no-repeat;
  display: block;
}
.list li:first-child {
  margin-top: 0;
}
.list li a {
  color: #919090;
}
.list li a:hover {
  color: #000;
  text-decoration: none;
}
/* buttons*/
.btn {
/*  display: inline-block;
  background-color: #A5D5F8;
  background-image: -moz-linear-gradient(top, #282929, #646464);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#282929), to(#646464));
  background-image: -webkit-linear-gradient(top, #282929, #646464);
  background-image: -o-linear-gradient(top, #282929, #646464);
  background-image: linear-gradient(to bottom, #282929, #646464);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff282929', endColorstr='#ff646464', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
  font-size: 10px;
  line-height: 12px;
  text-transform: uppercase;
  color: #232323;
  text-shadow: none;
  text-decoration: none;
  padding: 8px 8px 7px 8px;
  margin: 20px 0 0 0;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;  */
   background-color: #4D4D4D;
    color: #ffffff;
    display: block;
    height: 25px;
    line-height: 25px;
    text-align: center;
    text-decoration: none;
    width: 100px;
    font-size: 12px;
}
.btn:hover {
  background: none;
  background-color: #282929;
  background-image: -moz-linear-gradient(top, #282929, #646464);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#282929), to(#646464));
  background-image: -webkit-linear-gradient(top, #282929, #646464);
  background-image: -o-linear-gradient(top, #282929, #646464);
  background-image: linear-gradient(to bottom, #282929, #646464);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff282929', endColorstr='#ff646464', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #fff;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-small {
  display: inline-block;
  background-color: #A5D5F8;
  background-image: -moz-linear-gradient(top, #8cba08, #639b02);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8cba08), to(#639b02));
  background-image: -webkit-linear-gradient(top, #8cba08, #639b02);
  background-image: -o-linear-gradient(top, #8cba08, #639b02);
  background-image: linear-gradient(to bottom, #8cba08, #639b02);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8cba08', endColorstr='#ff639b02', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
  font-size: 12px;
  line-height: 15px;
  color: #fff;
  text-shadow: none;
  text-decoration: none;
  padding: 6px 13px 7px 13px;
  margin: 0px;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-small:hover {
  background-color: #f7f7f7;
  background-image: -moz-linear-gradient(top, #ffffff, #ececec);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ececec));
  background-image: -webkit-linear-gradient(top, #ffffff, #ececec);
  background-image: -o-linear-gradient(top, #ffffff, #ececec);
  background-image: linear-gradient(to bottom, #ffffff, #ececec);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffececec', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #000;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-large {
  display: inline-block;
  background-color: #f7f7f7;
  background-image: -moz-linear-gradient(top, #ffffff, #ececec);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ececec));
  background-image: -webkit-linear-gradient(top, #ffffff, #ececec);
  background-image: -o-linear-gradient(top, #ffffff, #ececec);
  background-image: linear-gradient(to bottom, #ffffff, #ececec);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffececec', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: #fff 1px solid;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  font-size: 16px;
  line-height: 20px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  color: #565656;
  text-shadow: none;
  text-decoration: none;
  padding: 3px 7px 3px 7px;
  margin: 20px 0 0 0;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.btn-large:hover {
/*  background-color: #A5D5F8;
  background-image: -moz-linear-gradient(top, #f7941d, #EDA96E);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f7941d), to(#EDA96E));
  background-image: -webkit-linear-gradient(top, #f7941d, #EDA96E);
  background-image: -o-linear-gradient(top, #f7941d, #EDA96E);
  background-image: linear-gradient(to bottom, #f7941d, #EDA96E);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7941d', endColorstr='#ffeda96e', GradientType=0);
  border: #f7941d 1px solid;   */
  background-color: #A5D5F8;
  background-image: -moz-linear-gradient(top, #8cba08, #639b02);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#8cba08), to(#639b02));
  background-image: -webkit-linear-gradient(top, #8cba08, #639b02);
  background-image: -o-linear-gradient(top, #8cba08, #639b02);
  background-image: linear-gradient(to bottom, #8cba08, #639b02);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8cba08', endColorstr='#ff639b02', GradientType=0);
  border: #A5D5F8 1px solid;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #fff;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
/*----------- Back to top --------------*/
#toTop {
  display: none;
  width: 42px;
  height: 42px;
  overflow: hidden;
  background: url(../images/totop.png) 0 0 no-repeat;
  position: fixed;
  margin-right: -670px !important;
  right: 50%;
  bottom: 20px;
  z-index: 999;
}
#toTop:hover {
  background-position: right 0;
}
#toTop:active,
#toTop:focus {
  outline: none;
}
/*------ header ------- */
header {
  padding: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-align: left;
/*  border-bottom: #e0e0e0 1px solid; */
}
.header-block {
/*  background: url(../images/bg-2.jpg) 0 0 repeat;
  border-bottom: #e0e0e0 1px solid; */
  background-color: #374B53;
  padding: 5px 0 6px 0;
}

.header-details {
  text-align: right;
}

.header-search {
  float: right;
}
.header-search ul {
  margin: 3px 20px 0 0;
  list-style-type: none;
  display: inline-block;
  font-size: 10px;
  line-height: 12px;
  float: left;
}
.header-search ul li {
  display: inline-block;
  color: #a0a0a0;
  text-transform: uppercase;
}
.header-search ul li span {
  padding: 0 8px;
}
.header-search ul li a {
  color: #a0a0a0;
}
.header-search ul li a:hover {
  color: #fff;
}
/* search-form */.navbar-form {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin: 0px 0px 0 0;
  float: right;
}
.navbar-form input {
  background: #e9e9e9;
  border: #707070 1px solid;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  height: 14px;
  line-height: 14px;
  font-size: 14px;
  color: #232323;
  width: 100px;
  float: left;
  margin: 0px;
  padding: 6px;
}
.navbar-form input:focus {
  box-shadow: none;
  border: #707070 1px solid;
}
.navbar-form a.btn-small {
  margin: 0 0 0 2px;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
  float: right;
}
.header-block2 {
/*  background: url(../images/bg-3.jpg) 0 0 repeat-x;
  background: url(/templates/don_res/images/bck.jpg) repeat-x #eaeaea;
  background-color: #D7D7D7;            */
}
/*brand*/
header h1.brand {
  position: relative;
  z-index: 99;
  display: inline-block;
  float: left;
  margin: 24px 0 20px 0;
  padding: 0px;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
}
header h1.brand a {
  display: inline-block;
  text-decoration: none;
}
header h1.brand a images {
  width: 100%;
} 
/* navbar */
.select-menu {
  display: none !important;
}
.navbar_ {
/* margin: 31px 0 0 0; */
  float: right;
}
.navbar_ .navbar-inner {
  position: relative;
  padding: 0;
  margin: 0;
  background: none;
  border: none;
  min-height: inherit;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/*nav*/
.nav-collapse_ {
  margin: 0;
  line-height: 0 !important;
  font-size: 0;
  text-align: left;
}
.nav-collapse_ .nav {
/*  float: none;
  display: inline-block;
  margin: 0;    */
}
.nav-collapse_ .nav li {
  margin: 0;
  padding: 0;
  position: relative;
  zoom: 1;
  z-index: 99;
}
.nav-collapse_ .nav > li {
  float: left;
  display: inline-block;
/*  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;     */
  margin-left: 3px;
}
.nav-collapse_ .nav:after {
  content: "";
  position: absolute;
  width: 100%;
/*  top: 0;*/
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
}
.nav-collapse_ .nav li a, .nav-collapse_ .nav li span {
  color: #4D4D4D;
  font-family: 'Open Sans', sans-serif;
  font-weight: normal;
 /* font-size: 18px;   */
  font-size: 14px;
  line-height: 22px;
  text-shadow: none;
  text-decoration: none;
  display: inline-block;
  margin: 0;
  text-align: center;
  cursor: pointer;
  text-transform: uppercase;
/*  background: transparent;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px 8px 0 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;   */
  padding: 20px 5px 5px 24px;
}
.nav-collapse_ .nav > li.sub-menu > a:before {
  content: " ";
  position: absolute;
  background: url(../images/menu-marker.gif) right 0 no-repeat;
  width: 5px;
  height: 3px;
  left: 50%;
  bottom: 8px;
  margin-left: -2px;
}
.nav-collapse_ .nav > li.sfHover > a,
.nav-collapse_ .nav > li.sfHover > a:hover,
.nav-collapse_ .nav > li > a:hover,
.nav-collapse_ .nav > li.active > a,
.nav-collapse_ .nav > li.active > a:hover,
ul.sf-menu li a:hover {
/*  background-color: #f46287;
  background-image: -moz-linear-gradient(top, #ffffff, #ececec);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ececec));
  background-image: -webkit-linear-gradient(top, #ffffff, #ececec);
  background-image: -o-linear-gradient(top, #ffffff, #ececec);
  background-image: linear-gradient(to bottom, #ffffff, #ececec);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffececec', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  color: #F7F7F7;
  -moz-border-radius: 6px;
  border-radius: 6px;     */
  background-image: url(../images/nav-hover1.png);
  background-position: left top;
  background-repeat: no-repeat;
}
.nav-collapse_ .nav > li.sfHover > a span,
.nav-collapse_ .nav > li.sfHover > a:hover span,
.nav-collapse_ .nav > li > a:hover span,
.nav-collapse_ .nav > li.active > a span,
.nav-collapse_ .nav > li.active > a:hover span {
  color: #fff;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.nav-collapse_ .nav li ul {
  position: absolute;
 
  width: 120px;
  list-style: none;
  zoom: 1;
  z-index: 9;
  margin: 0 0 0 0;
  font-size: 18px;
/*  padding: 10px 0px 10px 0px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px; */
  border: 2px double #ffffff;
  background: #000000;
  -webkit-box-shadow: 1px 1px 1px #AEAEAE;
  -moz-box-shadow: 1px 1px 1px #AEAEAE;
  box-shadow: 1px 1px 1px #AEAEAE;
}
.nav-collapse_ .nav li ul li ul{
 width: 200px;
}
.nav-collapse_ .nav > li > ul {
 /* left: -20px;
  top: 60px;  */
}
.nav-collapse_ .nav ul li {
  line-height: 12px;
  font-size: 10px;
/*  text-transform: uppercase;    */
  display: block;
  text-align: left;
  position: relative;
/*  margin: 12px 0 0 0;
  padding: 0 2px 0 2px;  */
}
.nav-collapse_ .nav li ul li:first-child {
/*  margin-top: 0;  */
}

.nav-collapse_ .nav ul li ul li a,
.nav-collapse_ .nav ul li ul li a:hover{
  color: #F7F7F7;
  font-size: 14px;
  line-height: 16px;
  text-align: left;
  cursor: pointer;
  text-transform: uppercase;
  padding: 8px;
}
.nav-collapse_ .nav ul li ul li ul li a,
.nav-collapse_ .nav ul li ul li ul li a:hover{
  font-size: 14px;
  padding: 5px;
}
.nav-collapse_ .nav ul li ul li a:hover,
.nav-collapse_ .nav ul li ul li ul li a:hover{
  color: #F7941D;
}
.nav-collapse_ .nav ul li ul li a:hover{
/*  color: #0f75bc;  */
  background: none;
}

.nav-collapse_ .nav > li > ul li > a:hover,
.nav-collapse_ .nav > li > ul li.sfHover > a {
  text-decoration: none;
  color: #bf1e2d;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.nav-collapse_ .nav > li > ul ul {
  left: 101px;
  top: -30px;
  background: #d7d7d7;
}
.nav-collapse_ .nav li li.sub-menu > a:before {
  content: " ";
  position: absolute;
  background: url(../images/menu-marker.gif) 0 0 no-repeat;
  width: 5px;
  height: 3px;
  right: 10px;
  top: 50%;
  margin-top: -2px;
}
.nav-collapse_ .nav > li > ul ul li a {
  color: #929292;
}
.nav-collapse_ .nav > li > ul ul li a:hover {
  color: #282929;
}

/*--- header end ------*/
/*------ content ------- */
#content {
/*  background: url(../images/bg-4.jpg) 0 0 repeat; */
  background-color: #5C7E8A;
  border-top: #518BED 1px solid;
  border-bottom: #e0e0e0 1px solid;
  padding: 13px 0 13px 0;
}
#content2 {
  border-top: #fff 1px solid;
  border-bottom: #e0e0e0 1px solid;
  padding-bottom: 43px;
}
.block-1,.block-2 {
/*  background-color: #ffffff; */
}                           
.block-1 div.leading-0 > div {
/*  text-align: center;*/
  margin-top: 20px;
}
.block-1 div.leading-0 > div h3 {
  margin: 0;
  padding: 32px 10px 32px 10px;
  display: block;
  background-color: #d7d7d7;
  background-image: -moz-linear-gradient(top, #e0e0e0, #cacaca);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e0e0e0), to(#cacaca));
  background-image: -webkit-linear-gradient(top, #e0e0e0, #cacaca);
  background-image: -o-linear-gradient(top, #e0e0e0, #cacaca);
  background-image: linear-gradient(to bottom, #e0e0e0, #cacaca);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe0e0e0', endColorstr='#ffcacaca', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topright: 6px;
  border-top-right-radius: 6px;
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-left-radius: 6px;
  color: #0f75bc;
}
.block-1 div.leading-0 > div > div {
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
  background: url(../images/block-1.jpg) 0 bottom repeat-x #ffffff;
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
  padding: 39px 38px 41px 38px;
}
.block-1 div.leading-0 > div images {
  margin: 0 0 23px 0;
}
.block-1 div.leading-0 > div .btn-large {
  margin-top: 22px;
}
.block-1 div.leading-0 > div:hover h3 {
/*  background-color: #f7941d;
  background-image: -moz-linear-gradient(top, #f7941d, #EDA96E);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f7941d), to(#EDA96E));
  background-image: -webkit-linear-gradient(top, #f7941d, #EDA96E);
  background-image: -o-linear-gradient(top, #f7941d, #EDA96E);
  background-image: linear-gradient(to bottom, #f7941d, #EDA96E);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff7941d', endColorstr='#ffeda96e', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #fff;     */
  background-color: #0f75bc;
  background-image: -moz-linear-gradient(top, #0f75bc, #A6C3D8);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0f75bc), to(#A6C3D8));
  background-image: -webkit-linear-gradient(top, #0f75bc, #A6C3D8);
  background-image: -o-linear-gradient(top, #0f75bc, #A6C3D8);
  background-image: linear-gradient(to bottom, #0f75bc, #A6C3D8);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6797bc', endColorstr='#ff0f75bc', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #fff;
}
.block-1 div.leading-0 > div:hover > div {
  background-color: #d7d7d7;
  background-image: -moz-linear-gradient(top, #e0e0e0, #cacaca);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e0e0e0), to(#cacaca));
  background-image: -webkit-linear-gradient(top, #e0e0e0, #cacaca);
  background-image: -o-linear-gradient(top, #e0e0e0, #cacaca);
  background-image: linear-gradient(to bottom, #e0e0e0, #cacaca);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe0e0e0', endColorstr='#ffcacaca', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  color: #0f75bc;
}
.block-2 .images-polaroid {
  margin: 0 0 21px 0;
}
/*twitter*/
.tweet ul {
  margin: 0;
  list-style-type: none;
}
.tweet ul li {
  font-size: 12px;
  line-height: 18px;
  margin-top: 20px;
}
.tweet ul li:first-child {
  margin-top: 0;
}
.tweet .tweet_time {
  display: block;
}
.tweet .tweet_time a {
  display: inline-block;
  font-size: 14px;
  line-height: 18px;
  color: #A5D5F8;
  font-weight: normal;
}
.tweet ul li span a {
  color: #A5D5F8;
  text-decoration: none;
}
.tweet ul li a:hover {
  text-decoration: underline;
}
/*phone-block*/
.phone-block images {
  margin: 0 0 10px 0;
}
.phone-block span {
  font-size: 30px;
  line-height: 1em;
  color: #646464;
  display: block;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: -1px;
}
.phone-block small {
  font-size: 11px;
  line-height: 14px;
  color: #a6a6a6;
}
.phone-block small a {
  color: #a6a6a6;
}
.phone-block small a:hover {
  color: #000;
}
/*banners*/.banners {
  margin-top: 42px;
  padding-top: 31px;
  background: url(../images/line.gif) 0 0 repeat-x;
}
.banners ul {
  margin: 0 0 0 -30px;
  list-style-type: none;
}
.banners ul li {
  float: left;
  margin-left: 30px;
}
.banners ul li a:hover images {
  opacity: 0.7;
  filter: alpha(opacity=70);
}
/*------ABOUT-------*/
/*list-staff*/
.list-staff {
  margin: 0 0 0 -20px;
  list-style-type: none;
}
.list-staff li {
  margin-left: 20px;
  margin-bottom: 30px;
  display: inline-block;
}
.list-staff li .images-polaroid {
  display: block;
}
.list-staff li images {
  width: 100%;
}
/*list-mission*/
.list-history {
  margin: 0;
}
.list-history dt {
  margin: 32px 0 0 0;
}
.list-history dt:first-child {
  margin-top: 0px;
}
.list-history dd {
  margin: 20px 0 0 0;
  padding: 0;
}
/*testimonials*/
.testimonials blockquote {
  margin: 13px 0 0 0;
  padding: 0px 0 0 40px;
  font-size: 13px;
  line-height: 21px;
  background: url(../images/blockquote.png) 0 5px no-repeat;
  display: block;
  border: none;
  overflow: hidden;
}
.testimonials blockquote .text-info {
  display: block;
  margin-top: 21px;
}
/*------end ABOUT-------*/
/*------BLOG----------*/
/*list-blog*/
.list-blog {
  margin: 0 0 0 0;
}
.list-blog li {
  display: block;
  margin-top: 33px;
}
.list-blog li:first-child {
  margin-top: 0 !important;
}
.list-blog li .date {
  padding-bottom: 12px;
}
.list-blog li .badge {
  display: inline-block;
  background-color: #f7f7f7;
  background-image: -moz-linear-gradient(top, #ffffff, #ececec);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#ececec));
  background-image: -webkit-linear-gradient(top, #ffffff, #ececec);
  background-image: -o-linear-gradient(top, #ffffff, #ececec);
  background-image: linear-gradient(to bottom, #ffffff, #ececec);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffececec', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: #fff 1px solid;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  font-size: 13px;
  line-height: 1em;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  font-weight: normal;
  color: #565656;
  text-shadow: none;
  text-decoration: none;
  padding: 7px 0px 7px 0px;
  width: 53px;
  text-align: center;
  margin: 0 15px 0 0;
  float: left;
}
.list-blog li .badge span {
  display: block;
  font-size: 18px;
  line-height: 1em;
  color: #A5D5F8;
  padding-bottom: 2px;
}
.list-blog li .extra-wrap {
  padding-top: 0px;
}
.list-blog li figure {
  float: left;
  margin-right: 30px;
}
/*------end BLOG----------*/
/*subscribe-block*/
#form1 {
  margin: -5px 0 0 0;
  display: block;
  position: relative;
}
#form1 input {
  border: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border-left: #848784 1px solid;
  border-top: #848784 1px solid;
  background: url(../images/form-1-bg.png) 0 0 repeat;
  color: #bebebe;
  font-size: 12px;
  line-height: 15px;
  text-transform: uppercase;
  padding: 11px 20px 11px 20px;
  margin: 0;
  width: 100%;
  outline: none;
  display: block;
  box-shadow: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  height: 38px;
}
#form1 label {
  display: block;
  min-height: 33px;
  position: relative;
  margin: 0;
}
#form1 .error,
#form1 .empty {
  color: #bf1e2d;
  font-size: 11px;
  line-height: 18px;
  display: block;
  overflow: hidden;
  height: 0;
  margin: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  position: absolute;
  z-index: 10;
  left: 0;
  top: -17px;
}
#form1 a {
  margin-top: 8px;
  float: right;
}
#form1 .success {
  display: none;
  border: 1px solid #848784;
  border-radius: 0;
  padding: 10px 0 10px 10px;
  background: #CCC;
  text-align: center;
  color: #333;
  position: absolute;
  z-index: 10;
  left: 0;
  right: 0;
  top: 0px;
}
#form1 label.invalid .error {
  height: 19px;
}
/*-- contacts page --*/
.map {
  margin: 0px 0 14px 0;
  overflow: hidden;
  line-height: 0;
  font-size: 0;
}
.map figure {
  display: block;
}
.map iframe {
  width: 100%;
  height: 667px;
  border: none;
}
.address {
  display: block;
  margin: 0;
}
.address strong {
  display: block;
  font-weight: bold;
}
.address span {
  display: inline-block;
  width: 80px;
}

/***** contact form ****
.contact-form {
  position: relative;
  vertical-align: top;
  z-index: 1;
}
.contact-form .txt-form {
  display: none;
}
.contact-form .coll-1,
.contact-form .coll-2,
.contact-form .coll-3 {
  float: left;
  width: 190px;
}
.contact-form .coll-1,
.contact-form .coll-2 {
  margin-right: 25px;
}
.contact-form fieldset {
  border: none;
  padding: 0;
  width: 100%;
  position: relative;
  z-index: 10;
}
.contact-form label {
  display: block;

  position: relative;
  margin: 0;
  padding: 0;
  float: left;
  width: 100%;
}
.contact-form .message {
  min-height: 128px;
  display: block;
  width: 100%;
}
.contact-form input,
.contact-form textarea {
  font-family: Arial, sans-serif;
  padding: 6px 10px;
  margin: 0;
  font-size: 13px;
  line-height: 17px;
  color: #8b8a8a;
  background: #fff;
  outline: none;
  width: 70%;
  border: 1px solid #A6BCC4;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  float: left;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.contact-form input {
  height: 31px;
}
.contact-form input:focus,
.contact-form textarea:focus {
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  border: 1px solid #d8d8d8 !important;
  color: #8b8a8a  !important;
}
.contact-form .area .error {
  float: none;
}
.contact-form textarea {
  width: 70%;
  height: 131px;
  resize: none;
  overflow: auto;
}
.contact-form .success {
  border: 1px solid #d8d8d8;
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  font-size: 18px;
  line-height: 22px;
  background: #fff;
  padding: 14px 0px;
  text-transform: none;
  text-align: center;
  z-index: 20;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.contact-form .error,
.contact-form .empty {
  color: #f00;
  font-size: 11px;
  line-height: 1em;
  display: none;
  overflow: hidden;
  padding: 2px 4px 0px 0;
  width: 100%;
  text-transform: none;
  position: absolute;
  bottom: 5px;
  left: 0;
}
.contact-form .message .error,
.contact-form .message .empty {
  bottom: -12px;
}
.contact-form .buttons-wrapper {
  position: relative;
}
.contact-form .buttons-wrapper a {
  margin-right: 32px;
  cursor: pointer;
  margin-top: 25px;
}
.contact-form .buttons-wrapper a:hover {
  text-decoration: none;
}
.contact-form .buttons-wrapper span {
  display: inline-block;
  margin-top: 4px;
  color: #A5D5F8;
}
-- end contacts --*/
/*privacy*/
.float {
  float: left;
}
.float2 {
  float: right;
}
/*--- content end ------*/
/*------ footer ------- */
footer {
/*  padding-top: 44px;
  padding-bottom: 30px;   */
  font-size: 11px;
  color: #aeaeae;
/*  border-top: #f9f9f9 1px solid;  */

}
footer .container {
  background-color: #272626;
}
/*social-icons*/
.social-icons {
  margin: 0;
  list-style-type: none;
  overflow: hidden;
  position: relative;
  z-index: 999;
  display: inline-block;
}
.social-icons li {
  float: left;
  display: inline-block;
  margin-left: 6px;
  line-height: 0;
}
.social-icons li:first-child {
  margin-left: 0;
}
.social-icons li a:hover images {
  opacity: 0.6;
  filter: alpha(opacity=60);
}
footer .float,footer .float2 {
  margin-top: 3px;
  overflow: hidden;
  color: #F7F7F7;
  text-transform: uppercase;
  display: block;
}
footer .float > a, footer .float2 > a {
  float: left;
}
footer .float a, footer .float2 a {
  color: #F7F7F7;
}
footer .float em {
  color: #A5D5F8;
  font-style: normal;
}
footer .float span,footer .float2 span  {
  display: inline-block;
  margin: 5px 0 0 4px;
}
footer .float a:hover,footer .float2 a:hover {
  text-decoration: underline;
}

/*--- footer end ------*/
/*404 page*/
.block-404 .span4 {
  padding-top: 60px;
  text-align: center;
}
.block-404 .span5 br {
  display: none;
}
.block-404 h3 > span {
  display: block;
  font-size: 60px;
  line-height: 1em;
  margin-bottom: 5px;
}
/* search-form */.form-404 {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin: 32px 0px 0 0;
}
.form-404 input {
  background: #fff;
  border: #e2e6e8 1px solid;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  height: 28px;
  line-height: 14px;
  font-size: 11px;
  color: #232323;
  width: 400px;
  float: left;
  margin: 0px;
  padding: 6px 10px 6px 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-404 input:focus {
  box-shadow: none;
  border: #e2e6e8 1px solid;
}
.form-404 a.btn-small {
  margin: 0 0 0 2px;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
/**/
/*----- media queries ------*/
/*----- media queries ------*/
@media (min-width: 1270px) {
  .main {
    max-width: 1250px;
  }
  .right-1 {
    padding-right: 100px;
  }
  .slider .camera_wrap {
/*    height: 300px;*/
  }
  .list-staff {
    margin: 0 0 0 -30px;
  }
  .list-staff li {
    margin-left: 30px;
  }
  .contact-form label {
    display: inline-block;
  }
  .contact-form .coll-1,
  .contact-form .coll-2,
  .contact-form .coll-3 {
    width: 240px;
  }
  .contact_details {
  width: 39%; border: 1px solid #CDCBCB; border-width: 1px 0 0 0; float: left; padding: 5px;
  }

  .contact_form {
  width: 55%; border: 1px solid #CDCBCB; border-width: 1px 0 0 1px; float: left; padding: 5px;
  }
}
@media (max-width: 1199px) {

}
@media (min-width: 980px) and (max-width: 1199px) {
  .contact_details {
  width: 39%; border: 1px solid #CDCBCB; border-width: 1px 0 0 0; float: left; padding: 5px;
  }

  .contact_form {
  width: 55%; border: 1px solid #CDCBCB; border-width: 1px 0 0 1px; float: left; padding: 5px;
  }
}
@media (max-width: 979px) {
  .block-1 > div > div {
/*    padding: 20px 5px 30px 5px;*/
  }
  .contact_details {

  }

  .contact_form {

  }
}
@media (min-width: 768px) and (max-width: 979px) {
  h3 {
    font-size: 18px;
  }
  /* navbar */
  .navbar_ {
    padding: 0;
  }
  .navbar_ .btn-navbar {
    display: none;
  }
  .navbar_ .nav-collapse_ {
    overflow: visible;
    height: auto;
    line-height: 0;
    clear: none;
  }
  .nav-collapse_ .nav > li a {
    font-weight: normal;
  }
  .nav-collapse_ .nav > li > a {
/*    padding: 12px 8px;  */
  }
  /**/
  .slider .camera_wrap {
    height: 300px;
  }
  .phone-block span {
    font-size: 22px;
  }
  .contact-form .coll-1,
  .contact-form .coll-2,
  .contact-form .coll-3 {
    width: 142px;
  }
  .contact-form input,
  .contact-form textarea {
    width: 100%;
  }
}
@media (max-width: 767px) {
  body {
    padding: 0;
    margin: 0;
  }
  .container {
 /*   padding: 0 20px;  */
  }
  /* navbar */
  .select-menu {
    display: block !important;
  }
  .navbar_ .nav-collapse_ .nav {
/*    display: none !important;*/
  }
  .navbar_ .btn-navbar, ul.sf-menu {
    display: none;
  }     .navbar_ .btn-navbar {
    display: none;
  }
  .navbar_ .nav-collapse {
    overflow: visible;
  }
  .navbar_ .nav-collapse {
    height: auto;
    padding: 15px 0 15px 0;
  }
  .navbar_ .nav-collapse select {
    width: 100%;
    position: relative;
    margin: 0;
    background: #ededed;
    border: #a6a6a6 1px solid;
    z-index:9999;
  }
  /**/
  .slider .camera_wrap {
    height: inherit;
  }
  .contact-form .coll-1,
  .contact-form .coll-2,
  .contact-form .coll-3 {
    width: 100%;
    float: none;
  }
  .contact-form textarea {
    height: 100px;
  }
  .map iframe {
    height: 300px;
  }
  /**/
  .float {
    float: none !important;
  }
  .float2 {
    float: none !important;
  }
  .form-404 input {
    width: 100%;
  }
  .form-404 a.btn-small {
    margin: 10px 0 0 0px;
    float: right;
  }
  dl.contact-address dd {
    margin-left: 0px;
  }
}
@media (min-width: 626px) and (max-width: 767px) {
  .block-1 {
    margin-left: -20px;
  }
  .block-1 > .span3 {
    width: 45%;
    float: left;
    margin-left: 20px;
  }
  .block-2 .images-polaroid {
    margin: 0 20px 10px 0px;
    float: left;
  }
  .list-staff li.span2 {
    width: 20%;
  }
}
@media (max-width: 625px) {
  .header-phone {
    float: none;
  }
  .header-search {
    float: none;
  }
  .block-1 > .span3 h3 br {
    display: none;
  }
  .block-2 .images-polaroid {
    display: block;
  }
  .block-2 .images-polaroid images {
    width: 100%;
  }
}
@media (min-width: 482px) and (max-width: 625px) {
  .list-staff li.span2 {
    width: 27%;
  }
}
@media (max-width: 481px) {
  .navbar-form {
    float: none;
  }
  .header-search ul {
    display: block;
    float: none;
    margin: 3px 0px 0 0;
  }
  .navbar-form input {
    width: 65%;
  }
  .navbar-form a.btn-small {
    float: left;
  }
  .slider .camera_wrap .camera_pag {
    background-image: none;
    background: transparent;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topright: 0px;
    border-top-right-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-left-radius: 0px;
  }
  .banners ul {
    margin: 0px;
  }
  .banners ul li {
    float: none;
    margin-left: 0px;
    display: block;
    text-align: center;
  }
  .list-blog li figure {
    float: none;
    margin-right: 0px;
    margin-bottom: 20px;
    display: block;
  }
}
@media (min-width: 321px) and (max-width: 481px) {
  .list-staff li.span2 {
    width: 42%;
  }
}
@media (max-width: 420px) {
  .list-staff {
    margin: 0;
  }
  .list-staff li.span2 {
    float: none;
    display: block;
    margin-left: 0;
    width: 100%;
  }
  div.blog-featured ul, div.item-page ul { list-style: none outside none; margin: 5px 0 0 2px; }
}
@media (max-width: 320px) {
  .navbar-form input {
    width: 60%;
  }
  .phone-block span {
    font-size: 22px;
  }
}
/*Core variables and mixins*/
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 31px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

div.blog-featured, div.item-page, div.contact, div.moduletable_prodlist, div.fbwallfeed_wrapper, #container_oc, div.category-list, div.blog {
  padding: 15px 40px 0 15px;
 /* font-family: Arial,Helvetica,sans-serif; */
  font-family: 'Open Sans', sans-serif;
}
div.newsflash, div.custom {
/*  padding: 0 40px 0 15px;*/
}

ul.sidenav {
  list-style: none;
  margin: 15px 0 10px 5px;
}
/*
ul.sidenav li {
  background: url('/templates/don_res/images/bullet.png') no-repeat left 15px;
  padding: 9px 0 9px 0;
  border-bottom: 1px solid #c2c2c2;
}

ul.sidenav li a {
  padding-left: 15px;
}
*/
.img_border {
  padding: 5px;
  border: 1px solid #8B8A8A;
  margin: 5px 0 5px 10px;
}

a.book_class_now {
  display: block;
  line-height: 35px;
  height: 35px;
  width: 100px;
  background-color: #000000;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
}

h4.newsflash-title {
  color: #0f75bc;
}

a.readmore {
  margin-bottom: 25px;
  padding-bottom: 15px;
  display: block;
  border-bottom: 1px dashed #AEAEAE;
}

.sidebar .sidenavCont, .sidebar .sidelogoCont {
  padding: 0 20px 0 0;
}

.call_back, .home-boxes-sa, .home-boxes-si, .facebook_feed {
  margin: 25px 20px 0 0;
  background-color: #f7f7f7;
  background-image: -moz-linear-gradient(top, #ffffff, #DAE3E7);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#DAE3E7));
  background-image: -webkit-linear-gradient(top, #ffffff, #DAE3E7);
  background-image: -o-linear-gradient(top, #ffffff, #DAE3E7);
  background-image: linear-gradient(to bottom, #ffffff, #DAE3E7);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ff#DAE3E7', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border: #D7D7D7 1px solid;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.home-boxes-sa, .home-boxes-si {
  text-align: center;
  padding: 7px;
  float: left;
}

.call_back h4.call_me_back_headline {
  color: #ffffff;
  display: block;
  padding: 0;
  margin: 0 0 10px 0;
  height: 25px;
  line-height: 24px;
  text-align: center;
  background-color: #00ccff;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.call_back p {
  margin-top: 5px;
  text-align: center;
  margin: 0 auto;
}

.call_back input {
  max-width: 100px;
  font-size: 10px;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.call_back input.button {
  width: 100px;
  font-size: 10px;
  background-color: #00ccff;
  color: #ffffff;
  border: #225C61 1px solid;
  height: 25px;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}

div.moduletable_prodlist .item_title {
  background-color: #f46287;
  color: #646464;
  font-size: 20px;
  line-height: 36px;
  height: 36px;
  padding: 0 0 0 5px;
  text-transform: uppercase;
  margin-top: 1px;
/*  text-shadow: 0px 3px 7px #AEAEAE;   */
}

div.moduletable_prodlist .item_title a {
  color: #FFFFFF;
/*  text-shadow: 0px 3px 7px #646464; */
}

div.moduletable_prodlist .span0 {
  margin: 0 25px 25px 25px;
}

div.moduletable_prodlist .item_img {
  padding: 8px;
  border: 1px solid #AEAEAE;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
}

.facebook_feed {
  height: 450px;
  overflow: hidden;
}

.facebook_feed .post-item {
  padding: 10px;
}

.facebook_feed h3 {
  color: #ffffff;
  display: block;
  padding: 0;
  margin: 0 0 10px 0;
  height: 25px;
  line-height: 24px;
  text-align: center;
  font-size: 16.25px;
  background-color: #F46287;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.contact-misc {
  font-weight: bold;
  font-size: 14px;
}

.home-box {
  margin-top: 15px;
/*  max-height: 910px;  */
  overflow: hidden;
}

.moduletable_giftvouchers, .moduletable_booknow, .moduletable_sidenav {
  /*font-family: Arial,Helvetica,sans-serif;  */
  font-family: 'Open Sans', sans-serif;
  padding-top: 25px;
}

.home-box h3, .moduletable_giftvouchers h3, h1 {
  display: block;
  background-color: #646464;
  color: #ffffff;
  height: 30px;
/*  width: 100%;  */
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin: 0;
  padding: 6px 3px 3px 3px;
}

.home-box .fbwallfeed_wrapper, .home-box .item-page, .custom_giftvouchers {
  /*border: 1px solid #AEAEAE;
  border-width: 0 1px 1px 1px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
  -webkit-border-bottom-right-radius: 6px;
  -moz-border-radius-bottomright: 6px;
  border-bottom-right-radius: 6px;   */
  margin: 0 5px 0 5px;
}

.home-box .item-page, .home-box .fbwallfeed_wrapper, .custom_giftvouchers {
  padding: 0 5px 0 5px;
}

.sidebar .moduletable_giftvouchers, .moduletable_booknow, .moduletable_sidenav {
  padding: 15px 10px 0 0;
  width: 75%;
  float: right;
}

.moduletable_booknow div {
  padding-bottom: 10px;
}

.footer .custom .span3 {
  width: 100%;
  padding: 0 20px 0 15px;
}

.footer .moduletable_footer-images {
  text-align: right;
}

.footer ul, .moduletable_class_list ul {
   list-style: none outside none;
    margin: 10px 0 0 15px;
}

.footer ul li, .moduletable_class_list ul li  {
 background: url("../images/footer-bullet.png") no-repeat scroll 0.1em 0.6em rgba(0, 0, 0, 0);
    padding: 6px 0 0 28px;
    font-size: 16px;
    line-height: 18px;

}

.moduletable_class_list ul li  {
    padding: 0 0 0 34px;
    line-height: 42px;
    font-size: 20px;
}

.footer a {
  color: #D7D7D7;
  text-decoration: none;
}
.footer a:hover {
  color: #f7941d;
  text-decoration: none;
}

p.readmore {
  padding-top: 10px;
}

div.blog h2.main {
font-size: 20px;
}

.hideDesktop {
  display: none; 
}

table.timetable {
  border-collapse: collapse;
  width: 100%;
}

table.timetable th, table.timetable td {
  width: 16%; 
  text-align: center;
  vertical-align: middle;
  padding: 5px;
  color: #ffffff;
  border: 1px solid #5B5B5B;
  background-color: #D7D7D7;
}

table.timetable th {
  background-color: #434343;
}

table.timetable td {
  height: 85px;
}

table.timetable td a {
  color: #ffffff;
/*  text-decoration: none; */
}

div.payment-head {
  background-color: #434343;
  color: #ffffff;
  margin-top: 15px;
}

div.payment-detail {
  font-size: 13px;
}